{
  "calipers": {
    "enabled": true,
    "colors": [
      "#898989"
    ]
  },
  "carPaint": {
    "color": "#FF110510",
    "flakes": 1.0,
    "enabled": true
  },
  "carPaint2": {
    "enabled": false,
    "colors": [
      "#070707"
    ]
  },
  "carPaint4": {
    "enabled": false,
    "colors": [
      "#070707"
    ]
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#2D2D2D"
    ]
  },
  "cloth": {
    "enabled": true,
    "colors": [
      "#110510"
    ]
  },
  "fabric1": {
    "enabled": true,
    "colors": [
      "#3D3D3D"
    ]
  },
  "leather1": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#151619"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "United States",
    "paramState": "Florida",
    "paramValue": "DYTNAM5"
  },
  "plastic": {
    "enabled": false,
    "colors": [
      "#ED1A1A"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#420B3D"
    ]
  }
}